/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.standard-logo { display: none; }
    .retina-logo { display: block; }
    
    #hero-header .bx-controls-direction a { width: 49px; height: 49px; }
    #hero-header .bx-prev, #hero-header .bx-next { background-size: 49px 98px; -moz-background-size: 49px 98px; -webkit-background-size: 49px 98px; -o-background-size: 49px 98px; }
    #hero-header .bx-controls-direction a:hover, #hero-header .bx-controls-direction a:active { background-position: 0 -49px; }
    
    .facebook { background-image: url(../gfx/sprite-icon-fb@2x.png); background-size: 34px 68px; -moz-background-size: 34px 68px; -webkit-background-size: 34px 68px; -o-background-size: 34px 68px; }
    
    .ui-accordion .ui-accordion-header-icon { width: 20px; height: 20px; }
    .ui-icon-triangle-1-e { background-image: url(../gfx/sprite-accordion-more@2x.png); background-size: 20px 40px; -moz-background-size: 20px 40px; -webkit-background-size: 20px 40px; -o-background-size: 20px 40px; }
	.ui-icon-triangle-1-s { background-image: url(../gfx/sprite-accordion-less@2x.png); background-size: 20px 40px; -moz-background-size: 20px 40px; -webkit-background-size: 20px 40px; -o-background-size: 20px 40px; }
    .ui-accordion h2:hover .ui-icon-triangle-1-e,
	.ui-accordion h2.ui-state-active:hover .ui-icon-triangle-1-s { background-position: 0 -20px; }
	
    #back-to-top { background-image: url(../gfx/sprite-btn-btt@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }

}